{
  "block.reddensstonelantern.stone_pillar_big_top": "Каменная колонна L",
  "block.reddensstonelantern.smallnoproof_stone_lantern_dark": "Открытый каменный фонарь XS",
  "block.reddensstonelantern.mid_stone_lantern_block_light": "Блок каменного фонаря M",
  "block.reddensstonelantern.big_stone_lantern_mid": "Каменный фонарь XL",
  "block.reddensstonelantern.mini_stone_lantern_dark": "Открытый мини-каменный фонарь",
  "block.reddensstonelantern.broad_stone_lantern_block_dark": "Закрытый каменный фонарь S",
  "block.reddensstonelantern.stone_pillar_big_bottom": "Каменная колонна L",
  "block.reddensstonelantern.small_stone_lantern_dark": "Каменный фонарь XS",
  "block.reddensstonelantern.stone_pillar_bigger_short": "Каменная колонна XL",
  "block.reddensstonelantern.stone_pillar_mid_top": "Каменная колонна M",
  "block.reddensstonelantern.big_stone_lantern_top_dark": "Большой каменный фонарь",
  "block.reddensstonelantern.thin_stone_lantern_block_light": "Закрытый каменный фонарь XS",
  "block.reddensstonelantern.broad_stone_lantern": "Каменный фонарь L",
  "block.reddensstonelantern.stone_pillar_thin_b_short": "Резная каменная колонна S",
  "block.reddensstonelantern.broad_stone_lantern_top_dark": "Каменный фонарь L",
  "block.reddensstonelantern.small_stone_lantern_light": "Каменный фонарь XS",
  "block.reddensstonelantern.stone_pillar_thin_c_top": "Каменная колонна S",
  "block.reddensstonelantern.bigger_stone_lantern_proof": "Закрытый каменный фонарь XL",
  "block.reddensstonelantern.stone_pillar_mid_bottom": "Каменная колонна M",
  "block.reddensstonelantern.big_stone_lantern_base": "Каменный фонарь XL",
  "block.reddensstonelantern.mininoproof_stone_lantern_dark": "Открытый мини-каменный фонарь",
  "block.reddensstonelantern.broad_stone_lantern_top_light": "Каменный фонарь L",
  "block.reddensstonelantern.stone_pillar_thin_b_top": "Резная каменная колонна S",
  "block.reddensstonelantern.broad_stone_lantern_block_light": "Закрытый каменный фонарь S",
  "block.reddensstonelantern.mini_stone_lantern_light": "Открытый мини-каменный фонарь",
  "block.reddensstonelantern.smallnoproof_stone_lantern_light": "Открытый каменный фонарь XS",
  "block.reddensstonelantern.stone_pillar_thin_c_middle": "Резная каменная колонна S",
  "block.reddensstonelantern.smallfoot_stone_lantern_dark": "Каменный фонарь XS на ножках",
  "block.reddensstonelantern.stone_pillar_thin_c_short": "Каменная колонна S",
  "block.reddensstonelantern.smallproof_stone_lantern_light": "Закрытый каменный фонарь XS",
  "block.reddensstonelantern.stone_pillar_big_middle": "Каменная колонна L",
  "block.reddensstonelantern.stone_pillar_bigger_middle": "Каменная колонна XL",
  "block.reddensstonelantern.mininoproof_stone_lantern_light": "Открытый каменный фонарь S",
  "block.reddensstonelantern.stone_pillar_thin_a_top": "Каменная колонна S",
  "block.reddensstonelantern.big_stone_lantern_block_dark": "Каменный фонарь XL",
  "block.reddensstonelantern.medium_stone_lantern_top_dark": "Каменный фонарь M",
  "block.reddensstonelantern.stone_pillar_thin_a_short": "Каменная колонна S",
  "itemGroup.tabreddens_deco": "Каменные фонари Реддена",
  "block.reddensstonelantern.stone_pillar_bigger_bottom": "Каменная колонна XL",
  "block.reddensstonelantern.smallfoot_stone_lantern_light": "Каменный фонарь XS на ножках",
  "block.reddensstonelantern.stone_pillar_thin_a_bottom": "Каменная колонна S",
  "block.reddensstonelantern.stone_pillar_thin_b_bottom": "Резная каменная колонна S",
  "block.reddensstonelantern.stone_pillar_thin_c_bottom": "Каменная колонна S",
  "block.reddensstonelantern.thin_stone_lantern_top_light": "Каменный фонарь S",
  "block.reddensstonelantern.stone_pillar_mid_short": "Каменная колонна M",
  "block.reddensstonelantern.thin_stone_lantern_block_dark": "Закрытый каменный фонарь XS",
  "item_group.reddensstonelantern.reddens_deco": "Каменные фонари Реддена",
  "block.reddensstonelantern.stone_pillar_bigger_top": "Каменная колонна L",
  "block.reddensstonelantern.big_stone_lantern_top_light": "Широкий каменный фонарь",
  "block.reddensstonelantern.stone_pillar_big_short": "Каменная колонна L",
  "block.reddensstonelantern.medium_stone_lantern_top_light": "Каменный фонарь M",
  "block.reddensstonelantern.smallproof_stone_lantern_dark": "Закрытый каменный фонарь XS",
  "block.reddensstonelantern.bigger_stone_lantern_block_l": "Каменный фонарь XL",
  "block.reddensstonelantern.medium_stone_lantern": "Каменный фонарь M",
  "block.reddensstonelantern.bigger_stone_lantern_block_d": "Каменный фонарь XL",
  "block.reddensstonelantern.thin_stone_lantern_top_dark": "Каменный фонарь S",
  "block.reddensstonelantern.mid_stone_lantern_block_dark": "Блок каменного фонаря M",
  "block.reddensstonelantern.stone_pillar_mid_middle": "Каменная колонна M",
  "block.reddensstonelantern.thin_stone_lantern": "Каменный фонарь S",
  "block.reddensstonelantern.big_stone_lantern_block_light": "Каменный фонарь XL"
}